Subject: SPYN U - Mt. Hope Church follow-up
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Thu, 1 Feb 2007 10:29:16 -0500

Hi Jason.
It was a pleasure meeting you Sunday.  I am Ariel's friend Christina's father.  (We talked outside Ricardo's office).  I just wanted to drop you a quick line and thank you for coming and spending your Sunday morning with us.  I hope that you felt welcome.  I also wanted to invite you to my home group which meets the last Thursday of every month. This month we meet February 22nd at 7:00pm in my home (2120 Holiday Lane - off Willow Hwy. just West of Elmwood Rd....or just ask Ariel).  It is a men's group so unfortunately Stacey would not be invited.  However, there are two other groups she would be able to attend.  Tiffany Ford has a women's group that meets the fourth Tuesday of every month.  Her next group meets February 27th.  If your wife is interested, I would be happy to introduce her to Tiffany (maybe Sunday) if she would like.  We also have another group if interested which meets a different night.  I can get you more details on that one if you would like.  Anyway, sorry for the long email.  I hope to see you again Sunday at 10:00 am.  If you have any questions or prayer needs, please feel free to contact me.  Have a blessed day.  Hope to talk to you soon.
Sincerely,
Michael Bishop
SPYNU - Leader
Home Phone 517-321-4568
[email-masked]